

body {font:13px/18px Verdana, Geneva, sans-serif; color:#3d3d3d; background:#fff;}
h1, h2, h3, h4, h5, h6 {font-family:Verdana, Geneva, sans-serif; color:#260B0B!important; background:none!important; padding-left:0!important; font-weight:bold!important; font-style:normal!important;}
h2, #recap h2 {font-size:18px; line-height:23px; margin:10px 0 17px 0;}
h3 {font-size:18px; line-height:19px; margin:15px 0 7px 0;}
h4 {font-size:16px; line-height:17px; margin:15px 0 7px 0;}
h5, h6 {font-size:14px; line-height:15px; margin:10px 0 5px 0; font-weight:bold;}
.price span{color:#590202;}
.req .keybot, .reqinfo {
    background-image: none !important;
}

.rooms table tr td:nth-child(3) select{  
  width:205px;
  margin-left: 50px;
}
#lpage {background:none; width:100%;}
#bcnt {width:100%; margin:0; padding:0;}
#pcnt {padding:0;}
#pcntl {float:left; width:100%; padding:0 0 10px 0;}
#pcntr {float:left; width:100%;}
img[src$="images/logo/default.jpg"] {display:none;}
#wizsteps ul.menu {overflow:hidden; text-align:center;}
#wizsteps ul.menu li {width:25%; overflow:hidden; white-space:nowrap; float:left; text-align:left;}
#wizsteps ul.menu li a {display:inline-block; height:30px; line-height:30px; font-size:11px; width:100%; position:relative; background:url(http://libs.lucnibouda.cz/hoteltime/img/arrow.png) no-repeat 100% -30px;}
#wizsteps ul.menu li a span {padding:0 0 0 20px!important; margin:0!important; display:inline-block; background:url(http://libs.lucnibouda.cz/hoteltime/img/arrow.png) no-repeat 0 -30px;text-transform: uppercase;font-size: 12px;}
#wizsteps ul.menu li a.act span {font-weight: 800;color: #9a0000;}
#wizsteps ul.menu li a.dis {background:url("http://libs.lucnibouda.cz/hoteltime/img/arrow.png") no-repeat 100% 0;}
#wizsteps ul.menu li a.dis span {background:url("http://libs.lucnibouda.cz/hoteltime/img/arrow.png") no-repeat 0 0;}

#aspnetForm {float:left; background:#f7f4f1; margin:0; padding:15px; border:1px solid #e9e9e9; width:100%; *width:99%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url("http://libs.lucnibouda.cz/hoteltime/img/pie.htc");}
.panel {width:100%; margin:0;}
table.bottom, tr.bottom td {background:none; border:0;}
.caltrg {background:url("http://libs.lucnibouda.cz/hoteltime/img/lab_design.png") no-repeat -438px -113px!important; padding-right:20px!important;}
#recap {padding-bottom:20px;}
.rates table {width:100%;}
.rates td.list ul a {width:100%; background:none; color:#590202; text-decoration:underline;}
.rates td.list ul a:hover, .rates td.list ul a:focus {text-decoration:none; color:#590202;}
.rates td.list a.sel {background:none; color:#590202;}
.rates td.list ul span.cap {margin:0;}
.rooms th {text-align:center; border:0; padding:5px 0;}
.rooms td {text-align:center;}
.rates td.panels {border:0; background:none;}
.keybot {display:block; font:13px/14px Arial, Helvetica, sans-serif; margin:0 0 3px 0; color:#3d3d3d;}
.req .keybot {padding-left:12px; background-position:3px 3px;}
#ctl00_recap1_pnlStep2 table {width:100%;}
#ctl00_recap1_pnlStep2 .formtable {margin-bottom:20px;}
#aspnetForm #ctl00_recap1_pnlStep2 input[type='text'] {width:100px!important; margin-top:7px!important; padding-bottom:8px!important;}
#ctl00_recap1_pnlStep2 .rooms > div {width:100%;}
#ctl00_cP_ddlCountry {width:297px!important;}
#ctl00_cP_ps1_ddlPaymentType {width:648px!important;}
.indent {width:648px!important;}

#recap1_btnRefreshRooms{
    text-transform: capitalize;
}
/*
form[action="RoomRates.aspx"] .error{
    display: none;
}
*/
.pnlRoomRates h2, .pnlRoomRates h4, .pnlRoomRates .info, .pnlRoomRates .list{
    display: none;
}

#cP_pnlNoData #cP_pnlUserText{
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 25px;
}

#recap1_pnlStep2 .rooms table tr th:nth-child(4){
    visibility: hidden;
    position: relative;
    width: 60px;
}
#recap1_pnlStep2 .rooms table tr th:nth-child(4):before{
    content: "Osob včetně dětí";
    display: block;
    visibility: visible;
    position: absolute;
    top: 3px;
    white-space: nowrap;
}
#recap1_pnlStep2 .rooms table tr th:nth-child(4):after{
    content: "(Personen)";
    display: block;
    visibility: visible;
    position: absolute;
    top: 17px;
    white-space: nowrap;
}

#recap1_pnlStep2 .rooms table tr th:nth-child(5),#recap1_pnlStep2 .rooms table tr td:nth-child(5){
	display: none;
}
#recap1_pnlStep2 .rooms table tr th:nth-child(6),#recap1_pnlStep2 .rooms table tr td:nth-child(6){
    display: none;
}

#aspnetForm input[type='text'], #aspnetForm input[type='password'] {float:left; width:298px!important; padding:5px; margin:0 0 10px 0; outline:none; color:#666; font:13px Arial, Helvetica, sans-serif; border:1px solid #c5c5c5; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
#aspnetForm input[type='text']:focus, #aspnetForm input[type='password']:focus, #aspnetForm textarea:focus,  #aspnetForm select:focus {border-color:#878787;}
#aspnetForm textarea {float:left; width:648px!important; height:100px; padding:0; margin:0; outline:none; color:#666; resize:vertical; overflow:auto; font:13px Arial, Helvetica, sans-serif; border:1px solid #c5c5c5; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
#aspnetForm select { height:30px; color:#666; font:13px/20px Arial, Helvetica, sans-serif; margin:0; padding:5px; border:1px solid #c5c5c5; outline:0; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
#aspnetForm input[type='submit'], #aspnetForm input[type='button'] {font:bold 14px Arial, Helvetica, sans-serif; color:#fff; padding:0 15px; cursor:pointer; float:right; position:relative; display:inline-block; border:0; height:35px; text-shadow:0 1px 0 rgba(65,0,0,0.5); background:#c86105 url("http://libs.lucnibouda.cz/hoteltime/img/lab_submit-btn2.png") repeat-x 0 0; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;}
#aspnetForm input[type='submit']:hover, #content form input[type='submit']:focus, #aspnetForm input[type='button']:hover, #content form input[type='button']:focus {background-position:0 100%;}


/* Hide */
#pfooter, #ptop, .psep, #ctl00_cP_pnlHotelInfo
{display:none;} 


.termSelector{
    display: none;
}

input.next {
    background-image: url("http://libs.lucnibouda.cz/hoteltime/img/lab_butnext.png"); 
    background-position: right center;
    color: #FFF;
}

input.next[value="Rezervovat"]{
    position: relative;
}
input.next[value="Rezervovat"]:before{
    content: "Spočítat cenu";
    position: absolute;
    top: 0px;
    left: 0px;
}

input.btn {
    background-color: #E5F8CF;
    background-repeat: no-repeat;
    border: 1px solid #970403;
    font-size: 13px;
    font-weight: bold;
    height: 24px;
}
input.next {
    padding-right: 25px;
}
input.btn {
    cursor: pointer;
    overflow: visible;
    padding: 0 5px;
    width: auto;
}
.cntrls input {
    margin-left: 10px;
}
body, textarea, input, select, button {
    font-family: Trebuchet MS,Tahoma,Arial;
    font-size: 12px;
}
input, option, select, textarea {
    font-size: 11px;
}
element.style {
    text-align: right;
}
body {
    color: #3D3D3D;
    font: 13px/18px Verdana,Geneva,sans-serif;
}
body, textarea, input, select, button {
    font-family: Trebuchet MS,Tahoma,Arial;
    font-size: 12px;
}
#recap1_pnlStep1{display: none;}

/* 2016 */
input[type=button],input[type=submit]{
    border: none;
    background: #9a0000;
    padding: 10px 50px;
    height: auto;
    border-radius: 2px;
    margin-top: 20px;
    font-size: 15px;
}
form[action='RoomRates.aspx'] #recap{
    display: none; 
}
/*
form[action='GuestPricing.aspx'] input,form[action='GuestPricing.aspx'] textarea{
    padding: 6px 10px;
    border-radius: 2px;
    border: 1px solid #c5c5c5;
}
*/
form[action='GuestPricing.aspx'] .formtable{
    width: 100%;
}
.req .keybot{
    float: left;
    width: 100px;
    text-align: right;
    padding-right: 15px;
    font-size: 12px;
    background-image: none !important;
    line-height: 26px;
}
td .keybot{
	display: block;
	width: 117px;
	font-size: 12px;
	text-align: right;
	float: left;
}
.req .keybot:after, .reqinfo:after{
    content: "*";
    color: red;
    font-size: 15px;
}

input[type=text],textarea,select{
    display: block;
    width: 100%;
    height: 30px;
    padding: 3px 10px;
    font-size: 13px;
    line-height: 1.22857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
select{
    padding: 0px;
}
#cP_tbNote{
	margin-left: 10px;
	display: block;
	float: left;
	height: 50px;
}
input[type=text]{
    padding-top: 0px;
    padding-bottom: 0px;
}
tr.bottom td{
    padding-top: 20px;
}
#formdiv{
    background: #f7f4f1;
    padding: 15px;
    border: 1px solid #e9e9e9;
    border-radius: 5px;
}
.error{
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    padding: 10px;
    border-radius: 4px;
}
.error h2{
    color: #a94442 !important;
    padding-left: 30px !important;
    position: relative;
}

.price span{
	font-size: 13px !important;
	font-weight: 800;
	color: #590202;
}

ol,b{
	background-color: transparent !important;
}
